{
  "imports": {
    "$fresh/": "https://deno.land/x/fresh@1.1.2/",
    "preact": "https://esm.sh/preact@10.11.0",
    "preact/": "https://esm.sh/preact@10.11.0/",
    "preact-render-to-string": "https://esm.sh/*preact-render-to-string@5.2.4",
    "@preact/signals": "https://esm.sh/*@preact/signals@1.0.3",
    "@preact/signals-core": "https://esm.sh/*@preact/signals-core@1.0.1",
    "twind": "https://esm.sh/twind@0.16.17",
    "twind/": "https://esm.sh/twind@0.16.17/",
    "http/": "https://deno.land/std@0.170.0/http/",
    "media_types/": "https://deno.land/std@0.170.0/media_types/",
    "path/": "https://deno.land/std@0.170.0/path/",
    "bcrypt": "https://deno.land/x/bcrypt@v0.4.1/mod.ts",
    "sqlite": "https://deno.land/x/sqlite@v3.7.0/mod.ts",
    "djwt": "https://deno.land/x/djwt@v2.8/mod.ts"
  }
}
